Description
Hi

| recently realised that Understanding Society weighting team has now included a longitudinal weight (explained on page 38 on the
Guide 6.0 document) in the Covid datasets. So, each individual is assigned with a different longitudinal weight value in each Wave. |
want to run some analysis that includes Waves 9 to up to November Covid Wave. So, | guess we would need to find the longitudinal
weight value for the September Covid wave and assign the same value backwards until Wave 9, given that an individual has
participated to all pre and post Waves.

However, because we are not getting the power needed to do some stratification by sex or specific age groups | was trying to find a
way adding more individuals and observations, including individuals that stopped participating before the November Covid Wave. So
| came up with a method {am-netreally-sure-isltegit, using again a similar backward assignment using the weight value that
corresponds to the last Wave they participated in. So if someone participated in Waves 9 to 13, then that individual will still be
included in the analysis sample (even though they did not participate in Waves 14 & 15). In this case, the weight assigned to all
previous Waves will be the Wave 13 relevant value. So in a nutshell, | would be including all individuals that have participated in pre
and post waves, given that they have participated to all pre (i.e. waves 9 & 10-11) and at least one of the post Covid Waves.

As far as | can understand from the guide document, Covid Wave 3 weight, for example, is conditional on Covid-wave 1 and
Covid-wave 2 and Wave 9 responses. But if | am right an individual is weighted based on previous weights, so at Covid-Wave 2 the
weight is conditional on Covid-Wave 1 weight and Wave 9 responses, so if that individual stopped participating in Covid Wave 2
(May) s/he would be accounted for at Covid Wave 3 longitudinal weights, but not at Covid Wave 4 weights as they are conditional on
Covid waves, 1,2 and 3 plus Wave 9 responses. So the probability an individual drops out at Wave 2 is included in Covid Wave 3
weights but not in Covid Wave 4 weights. So, it seems to me that the weighting model compares those with full responses, say at
Wave 5 as compared to those who have just missed Wave 5 but had full responses up until Wave 4. So those who stopped at Wave
3 are included only in Wave 4 but not in Wave 5. That is why, | think, those who have missed one wave and then return back in the
next one have zero weights. Based on my strategy explained above | am including those individuals but treat them as not returning
two Waves after and assign them with their weight value at the last Wave they have participated in a consecutive way-before they
drop out and come back again two waves after.

| hope this makes some sense. | am very looking forward hearing your thoughts on this.

Best,
Harry

History

#1 - 02/24/2021 06:03 AM - Understanding Society User Support Team

- Private changed from Yes to No

Dear Harry,

If you want to analyse data from all 6 Covid19 survey waves, then you will need to take the longitudinal weight from November/Wave 6 (not
September/Wave 5) and assign them to all previous waves. You are correct in your understanding that if someone has dropped out of one wave but

returned later, they will be assigned a zero longitudinal weight in the waves they have returned after dropping out.

If someone participated in Waves 1,2, 3 & 4, they will have a non-zero longitudinal weight in Waves 2, 3 & 4.
If someone participated in Waves 1 2 & 4 only, they will have a non-zero longitudinal weight in Wave 2, but a zero longitudinal weight in 4.

The suggestion in the User guide for including individuals who have not responded in all waves is to produce weights that take into account these
response patterns (on pg 38-39): "The alternative is for the user to utilise the information provided in this section to produce their own set of custom
weights, based on a chain of models of response to wave 1 conditional on response to UKHLS wave 9, response to wave 3 conditional on response
to wave 1 and UKHLS wave 9, and response to wave 5 conditional on response to wave 3 and wave 1 and UKHLS"

| will forward your query about your suggested weighting strategy to our survey statisticians.

Best wishes,
Understanding Society User Support Team

#2 - 02/24/2021 06:03 AM - Understanding Society User Support Team
- Status changed from New to Feedback

- % Done changed from 0 to 50

#3 - 02/24/2021 03:51 PM - Understanding Society User Support Team

- Status changed from Feedback to In Progress

#4 - 03/02/2021 09:11 AM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 50 to 80

Dear Harry,

Here is the response from our team: "lt's not a good idea to combine weights from different waves. Each set combines to scale the respondent set at
the wave in question (with previous wave weights) up to population characteristics. This scaling will be disturbed by adding 'extra' respondents (with
their previous wave weights). Think the author's best course of action would be to collapse stratifying variable categories."

Best wishes,
Understanding Society User Support Team

#5 - 03/02/2021 09:17 AM - Theocharis Kromydas

Understanding Society User Support Team wrote in #note-4:

Dear Harry,

Here is the response from our team: "lt's not a good idea to combine weights from different waves. Each set combines to scale the respondent
set at the wave in question (with previous wave weights) up to population characteristics. This scaling will be disturbed by adding 'extra’
respondents (with their previous wave weights). Think the author's best course of action would be to collapse stratifying variable categories."

Best wishes,
Understanding Society User Support Team

Thanks for your response. | am not sure | understand the last sentence regarding the best course of action. Could they please elaborate a bit more on
that? Many thanks again! Harry

#6 - 03/02/2021 09:34 AM - Understanding Society User Support Team

Sorry - we should have been clearer. You had said that once you stratified by sex and age groups you had concerns about smaller sample sizes.
Hence the issue of zero-weights. So, they were suggesting that you could combine age groups to get larger sizes for fewer age groups to avoid this
issue.

We can send you general advice from our survey statistician about how to create your own weights. The advice is not specific to Covid survey
weights, but rather the example uses our main annual survey weights. If you would like that please send an email to
usersupport@understandingosociety.ac.uk.

#7 - 10/12/2021 04:55 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
